@charset "utf-8";

.title-text {
	font-size:3rem;
	text-shadow: 2px 4px 4px rgba(0,0,0,0.6);
}

.jumbotron {
    background-image: url(../images/las-vegas-pigeon-removal-background.png);
    background-size: cover;
    background-attachment: fixed;
}

body {
    background-color: rgba(0,0,0,1.00);
}
footer {
    position: relative;
    bottom: 101%;
    display: block;
    padding-top: 25px;

}
section {
    display: block;
}

.webform  {



}

.footer-area {
    background-color: rgba(72,74,81,1.00);
}
.solid-link-text:hover {
    color: rgba(255,255,255,1.00);
}

.solid-link-text {
    color: rgba(255,255,255,1.00);
}
#thank-you-message {
    display: none;
}
#thank-you-message.show {
    display: block;
}
.hide-submit {
    display: none;
}
.center {
	text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.centered-text {
    text-align: center;
}
.text-center.col-12 p img {
    width: 100%;
    height: auto;
}
.row .col-md-6.col-12 iframe {
    width: 100%;
    height: 60%;
}
p a .center {
    width: 30%;
    height: auto;
}

.call-button:hover {
    src: 'images/button-call-now-hover.png';
    cursor: pointer;
}

.call-button {
	src:'images/button-call-now.png'
}
.float-right.call-button {
    padding-bottom: 0px;
    display: block;
    padding-left: 0px;
}
.google-map-area {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	height: 300px;
}
.bullet-links {
	color: #FFFFFF;
	text-decoration: underline;
}
.hidden-link {
	color: #FFFFFF;
	text-decoration: none;
}
.distribute-even {
	line-height: 250%;

}
.row .col-sm  {
	margin-top: auto;
	margin-bottom: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;

}





@media (max-width:767px){
.row .col-md-6.col-12 iframe {
    width: 100%;
    height: 50%;
    min-height: 407px;
}

}
.bullet-links {
	text-decoration: underline;
	color: #FFFFFF;
}
